.container {
    display: flex;
    flex-direction: column;
    text-align: center;
    color: rgb(1, 59, 52);
    margin-top: 60px;
}
.parag {
    margin: auto;
    text-align: center;
    width: 80%;
    margin-bottom: 20px;
}
.container footer {
    background-color: rgb(36, 36, 172);
    padding: 20px;
    color: white;
}
